<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1929-07-09 14:30:00.00 GD 00h27'23.96" W 33d58'17.73" N</id>
<person>
<lastname>Hassan II</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1929-07-09 14:30:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1929-07-09 14:30:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1929-07-09 14:30:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1929-07-09 14:30:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Rabat</county>
<city>Rabat</city>
<longitude>00h27'23.96" W</longitude>
<latitude> 33d58'17.73" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Rabat-Salé-Kénitra</state>
<country>Maroc</country>
</horoscope>
